@charset "UTF-8";
/* CSS Document */

body {
	padding: 0px;
	margin: 0px;
	background: #eceeea;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	text-decoration:none;
	color:#F00;
}

a:hover {
	text-decoration:none;
	color:#2c2c2c;
}

table {
	width: 50%;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	color:#666666;
}

.tab { 
	margin-left: 60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	color:#666666;
}

#wrapper {
	min-width:960px;
	margin:0px;
}

ul.a {
	list-style-type:square;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	color:#666666;
	border-left:#666 1px solid;
	padding: 0px 20px 0px 40px;;
	}
	
ul.b {
	list-style-type:square;
	font:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	font-weight:normal;
	color:#666666;
	padding: 0px 20px 0px 40px;;
	}

#content {
	width: 960px;
	margin: 0px auto;
	clear: both; 

}

img {
	border:none;
}

#navigation_container {
	width: auto;
	height: 120px;
	background:#cc0000;

}

#navigation_content {
	width: 960px;
	height: 120px;
	margin: 0px auto;
	position:relative;

}

#navigation {
	width: 400px;
	height: 40px;
	float: left;
	padding: 0px;
	margin: 0px;
	background:#530400 url(../Images/nav_arrow.png) right no-repeat;
}

#navigation ul{
	padding: 0px;
	margin: 0px;
}

#navigation_logo {
	width: 300px;
	height: 120px;
	float:left;
	top: 0px;
	left: 0px;
}

#navigation li {
	height: 16px;
	color:#cc0000;
	list-style:none;
	display:block;
	float:left;
	margin: 10px 0px;
	padding: 2px 0px 2px 10px;
	font-size: 12px;
	
}

#navigation li a {
	color:#F00;
	list-style:none;
	text-decoration:none;
}

#navigation li a:hover {
	color:#FFF;
}

#navigation2 {
	width: 660px;
	height: 85px;
	float:left;
	padding: 0px;
	margin: 0px;
}

#navigation2 ul{
	padding: 0px;
	margin: 0px;
}


#navigation2 li {
	color:#FFF;
	list-style:none;
	display:block;
	float:left;
	padding: 35px 0px;
	font-size: 14px;
}

#navigation2 li a {
	color:#FFF;
	list-style:none;
	text-decoration:none;
	margin-right: 20px;
}

#navigation2 li a:hover {
	color:#FFF;
	padding: 23px 0px;
	margin-right: 20px;
	border-bottom:#530400 solid 8px;
}

#image_container {
	height: 500px;
	background:#2c2c2c;
	
}

#image_content {
	position: absolute;
    left: 50%;
    margin-left: -550px;
	overflow:hidden;
}

#main_container {
	width: auto;
}


#main_content {
	width: 960px;
	margin: 0px auto;
	overflow:auto;
}

#inside_page_content {
	width: 960px;
	margin: 0px auto;
}

#inside_page_content h1{
	color: #881e0c;
	text-transform:uppercase;
	font:Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:30px;
	margin: 40px 0px;
}

#inside_page_content p{
	color: #666666;
	font:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:16px;
	margin: 0px 0px 10px 0px;
}

#main_content h1{
	color: #881e0c;
	text-transform:uppercase;
	font:Arial, Helvetica, sans-serif;
	font-size:30px;
}

#main_content h2{
	color: #881e0c;
	text-transform:uppercase;
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:25px;
	text-align:center;
	margin: 20px 0px 0px 0px;
}

#main_content h3{
	color: #666666;
	text-transform:uppercase;
	font:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:25px;
	text-align:center;
	margin: 0px;
	margin: 0px 0px 20px 0px;
}

#main_content h4{
	color: #336699;
	text-transform:uppercase;
	font:Arial, Helvetica, sans-serif;
	font-size:20px;

}

#main_content h5 a{
	color: #881e0c;
	text-transform:uppercase;
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 0px;
	text-decoration:none;

}

#main_content h5 a:hover{
	color: #666;
	text-transform:uppercase;
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 0px;
	text-decoration:none;
}

#main_content p{
	color: #666666;
	font:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:16px;
	margin: 0px;
	margin: 0px 0px 20px 0px;
}


#column_left{
	width:300px;
	padding:0px 30px 20px 0px;
	float:left;
	border-bottom:#666 1px solid;
	margin:20px 0px;
}

#column_middle{
	width:300px;
	padding:0px 30px 20px 0px;
	float:left;
	border-bottom:#666 1px solid;
	margin:20px 0px;
}

#column_right{
	width:300px;
	padding:0px 0px 20px 0px;
	float:left;
	border-bottom:#666 1px solid;
	margin:20px 0px;
}



#column_internal_left{
	width:300px;
	padding:60px 30px 40px 0px;
	float:left;
	border-top:#666 1px solid;
	margin:30px 0px;
}

#column_internal_middle{
	width:300px;
	padding:60px 30px 40px 0px;
	float:left;
	border-top:#666 1px solid;
	margin:30px 0px;
}

#column_internal_right{
	width:300px;
	padding:60px 0px 40px 0px;
	float:left;
	border-top:#666 1px solid;
	margin:30px 0px;
}


#main_content_left{
	width: 600px;
	float:left;
	margin-bottom:50px;
}

#main_content_right{
	width: 320px;
	padding:0px 0px 40px 0px;
	float:right;
	margin-left: 50px;
}

#main_content_right p{
	border-left:#666 1px solid;
	padding: 0px 20px;
	color: #666666;
	font:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:16px;
}

#footer1_container {
	width: auto;
	height: 80px;
	background:#fff;
	clear:both;
}

#footer1_content {
	width: 960px;
	height: 100px;
	margin: 0px auto 0;
	text-align:center;
}

#footer1_content a{
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	color:#c4c4c4;
}

#footer1_content a:hover{
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	color:#036;
}

#footer_left{
	width:319px;
	padding:10px auto;
	float:left;;
	margin:10px 0px;
}

#footer_middle{
	width:319px;
	padding:10px auto;
	float:left;
	border-left:#666 1px solid;
	margin:10px 0px;
}

#footer_right{
	width:319px;
	padding:10px auto;
	float:left;
	border-left:#666 1px solid;
	margin:10px 0px;
}

#footer2_container {
	width: auto;
	height: 350px;
	background:#2c2c2c;
	padding:0px;
}

#footer2_content {
	width: 960px;
	height: 300px;
	padding-top:20px;
	color:#666;
	font-size:12px;
	margin: 0px auto 0;
	line-height:16px;
}

#footer2_content a{
	color:#666;
	font-size:12px;
	text-decoration:none;
}

#footer2_content a:hover{
	color:#c4c4c4;
	font-size:12px;
	text-decoration:none;
}

#footer2_content h6{
	color:#cc0000;
	text-transform:uppercase;
	font-size:12px;
	text-decoration:none;
}

#footer2_1 {
	width: 120px;
	float:left;
	padding:0px 20px;
}
#footer2_2 {
	width: 120px;
	float:left;
	padding:0px 20px
}

#footer2_2_container {
	width: 320px;
	float:left;
}

#footer-quality {
	width:320px;
	float:left;
}

#footer2_3 {
	width: 280px;
	float:left;
	padding:0px 20px
	}
#footer2_4 {
	width: 280px;
	float:left;
	padding:0px 20px
}#main_container #inside_page_content p a {
	font-style: italic;
}
